# Gimp.Config.duplicate

    @accepts(Gimp.Config)
    @returns(gpointer)
    def duplicate(self):
        # Python wrapper for gimp_config_duplicate()

Creates a copy of the passed object by copying all object properties. The default implementation of the Gimp.ConfigInterface only works for objects that are completely defined by their properties.

Since 2.4

self

  a GObject.Object that implements the Gimp.ConfigInterface.

Returns